*{margin:0;padding:0;}
a{color:#fff;text-decoration:none;}
body{line-height:1;font-size:12px;font-family:arial;background-color:#000;color:#fff;width:100%;min-width:320px;height:100%;}
img{border:0 none;max-width:100%;height:auto;}
ul{list-style:none;}
.clearfix{clear:both;}
h1{float:right;width:45%;font-size:14px;color:#9C85FF;font-family:Verdana,Geneva,sans-serif;line-height:1.2em;text-align:right;margin-top:20px;}
h2, h2 a {font-size:26px;color:#9C85FF;font-family:Verdana,Geneva,sans-serif;line-height:1em;text-align:center;text-transform:uppercase;text-decoration:none;}
#allblock{width:1220px;margin:0 auto 30px;}
.topline{display:block;height:70px;background:#494949;border-bottom:1px solid #3c3c3c;}
.tmenu{max-width:1280px;font-size:18px;text-decoration:none;cursor:pointer;outline:none;padding:0;margin:0 auto;}
.tmenu img{display:block;position:relative;float:left;}
.tmenu li{display:block;position:relative;float:right;}
.tmenu li a{display:block;padding:0 12px;line-height:70px;text-decoration:none;color:#f0f0f0;}
.tmenu ul li a:hover{background:#9C85FF;}
.tmenu ul{z-index:1;position:absolute;top:70px;width:366px;background:#262626;display:none;margin:0;padding:12px 0;list-style:none;}
.tmenu ul li{float:left;font-size:0.9em;}
.tmenu ul li a{display:block;width:108px;padding:6px 7px;font-size:14px;line-height:1em;-webkit-transition:all 0.2s linear;-moz-transition:all 0.2s linear;-o-transition:all 0.2s linear;transition:all 0.2s linear;text-transform:capitalize;color:#fff;}
#lines:before{border-bottom:9px double #f0f0f0;border-top:3px solid #f0f0f0;content:"";height:3px;position:absolute;right:105px;top:29px;width:30px;}
div#search{float:right;margin-right:7px;margin-top:20px;width:220px;}
.search{border:1px solid #606060;border-right:0px;background:#222;color:#fff;display:block;float:left;font-size:14px;height:18px;margin:0;padding:5px 0 5px 12px;width:174px;}
.search::-webkit-input-placeholder{color:rgba(255, 255, 255, 1)}
.search:-ms-input-placeholder{color:rgba(255, 255, 255, 1)}
.search::-moz-placeholder{color:rgba(255, 255, 255, 1)}
.search:-moz-placeholder{color:rgba(255, 255, 255, 1)}
.search-form-index{position:relative;width:100%;}
.submit-button{border:1px solid #606060;border-left:0px;cursor:pointer;display:block;float:left;margin:0;background:url("/images/search.png") no-repeat scroll 0 center #222;height:30px;margin-left:0;width:32px;}
.tmenu2{max-width:1260px;width:96%;margin:10px auto 45px;font-size:18px;}
.header{float:left;font-size:20px;color:white;text-align:left;}
.header:first-letter {text-transform: capitalize;}
a.top_key{float:right;margin:0 5px;display:inline-block;color:white;font-weight:700;text-decoration:none;user-select:none;padding:5px 12px;outline:none;border:1px solid;transition:0.2s;}
a.top_key:hover, a.top_key:active{background:#9c85ff;}
a.top_key:active{background:#fff;}
.thumb{width:300px;height:400px;margin:2px 2px 30px;float:left;}
.thumb a img{margin:4px;}
.desc{white-space:nowrap;font-size:12px;font-weight:bold;text-align:left;margin:4px;overflow:hidden;}
.desc a{text-decoration:underline;}
.desc a:hover{text-decoration:none;}
.pix-img img{display: block;max-width:100%;margin:20px auto 0;}
#page_navi{text-align:center;width:auto;padding:10px;}
.apc{border:1px solid #CCC;padding:2px 4px 2px 4px;margin:1px;font-weight:bold;font-size:20px;}
.ap a{padding: 2px 4px 2px 4px;margin: 1px;text-decoration: none;font-size: 20px;font-weight: bold;}
.ap a:link, .ap a:visited, .ap a:active {border: 1px solid #CCC;}
.ap a:hover{background: #9C85FF;transition:0.2s;}
.popular{color: #cacaca;font-weight:bold;text-align: center;font-size: 16px; margin: 20px;}
.popular a{text-transform: uppercase; font-size: 14px;}
.popular a:hover{background: #9C85FF; color: #fff;}
.footer{font-size:13px;color:#000;margin:20px auto;text-align:center;}
.footer img{display: none;}
.footer a{color:#f0f0f0;}
.footer a:hover{color:#fff;text-decoration:underline;}
.ad{width:300px;margin:5px 2px 5px 5px;}
#join-desk, #pics-desc{font-size:24px;font-weight:bold;color:#fff;text-align:center;line-height:1.2em;margin: 30px;}
#join-desk span{	text-transform: uppercase;text-decoration: underline;}
#pics-desc {	margin:0px;}
.rel{font-size:22px;font-weight:bold;color:#cacaca;text-align:center;line-height:1.2em;margin:30px;}
.side_baer{text-align:center;overflow:hidden;display: flex;justify-content:center;}
.h_baer{display: inline-block;width: 300px;height: 250px;margin: 0;zoom: 1;*display: inline;margin: 5px;}
.hoert{display: block;}
.lob
{
	text-align: center;
	font-size: 22px;
	font-weight: bold;
	line-height: 1.3;
	margin: 5px;
	height: 300px;
	margin: 10px auto;
}
.lob, .lob>nav
{
	text-align: center;
	-webkit-transform-origin:0 0 0;-moz-transform-origin:0 0 0;-ms-transform-origin:0 0 0;-o-transform-origin:0 0 0;transform-origin:0 0 0;
	-webkit-transform:scale(1);-moz-transform:scale(1);-ms-transform:scale(1);-o-transform:scale(1);transform:scale(1);
}
@media (max-width:1264px){
#allblock{width:916px;}
.apc, .ap A:link, .ap A:visited, .ap A:active {font-size: 17px;}
}

@media (max-width:970px){
.hide{display:none;}
#allblock{width:610px;}
.apc, .ap a:link, .ap a:visited, .ap a:active {font-size: 15px;}
.tmenu ul{right:0;}
}

@media (max-width:646px){
#allblock{width:304px;}
a.top_key{display:none;}
.logo img{width:260px;margin-top:16px;}
.side_baer{display: block;}
.hide2{display:none;}
#lines:before{right:10px;}
.ad{display:block;width:calc(100% - 12px);
text-align:center;}
}
